@media (min-width: 1200px) {
  .page-container {
    max-width: 1200px;
    margin: 0 auto;
  }

  .header-credo {
    font-size: 64px;
    line-height: 74px;

    .header-link {
      font-size: 38px;
    }
  }

  .products {
    margin-bottom: 50px;

    .products-item-name {
      height: 400px;

      a {
        font-size: 44px;
      }
    }
  }

  .menu-title {
    .menu-title-big-text {
      font-size: 40px;
    }

    .menu-title-sm-text {
      font-size: 20px;
    }
  }

  .menu-header {
    font-size: 40px;
  }

  .menu-section-heading {
    font-size: 30px;
  }

  .menu-item-title, .menu-item-price {
    font-size: 27px;
  }

  .menu-item-description {
    font-size: 18px;
    line-height: 22px;
  }

  .footer p {
    font-size: 18px;
  }
}